@charset "gb2312";
/* CSS Document */

#w167 {
float: left;
margin-left: 5px;
margin-right: 10px;
overflow: hidden;
text-align: center;
width: 194px;
}
#w167 .w167_main1 {
background: url(/images/support/menubg.jpg) repeat-y;
width: 194px;
float: left;
}
#w167 .w167_main2 {
background: url(/images/support/left_bg.png) 0px 0px no-repeat;
width: 194px;
height: 34px;
font-family: microsoft yahei;
font-size: 16px;
color: white;
line-height: 34px;
}
#w167 .w167_main1 ul {
display: block;
padding-top: 8px;
padding-left: 6px;
padding-right: 6px;
}

#w167 .w167_main1 li a  {
	background: url(/images/support/left_bg.png) 0px -39px no-repeat;
	width: 180px;
	height: 27px;
	line-height: 27px;
	color: #666;
	display: block;
	text-decoration: none;
	padding-bottom: 5px;
}
#w167 .w167_main1 li a:hover {
background: url(/images/support/left_bg.png) 0px -88px no-repeat;
width: 180px;
height: 27px;
line-height: 27px;
color: white;
display: block;
text-decoration: none;
}
#w167 .w167_main1 li .ativ {
background: url(/images/support/left_bg.png) 0px -88px no-repeat;
width: 180px;
height: 27px;
line-height: 27px;
color: white;
display: block;
text-decoration: none;
}
#w167 .w167_main3 {
background: url(/images/support/left_bg.png) 0px -137px no-repeat;
float: left;
width: 194px;
height: 5px;
}